@charset "utf-8";
/* CSS Document */
body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4 {
	margin: 0em 0;
	font-size: 2em;
}
.nav {
	min-height:120px;
}
.navbar-default {
	background-color: #fff;
	border-color: #fff;
}
.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 0px;
	border:none;
}
.navbar-right {
	float: right !important;
	margin-right: -15px;
	padding-top: 50px;
	text-transform:uppercase;
	font-family:calibri;
	font-size:1.2em;
	font-weight:400;
	color:#000;
}
.navbar-brand > img {
	display: block;
	height: 100px;
	z-index:1000;
}
.navbar-default .navbar-nav > li > a {
	color: #000;
}
.whatsapp {
	padding-right:15px;
	font-size:1.4em;
}
 @media screen and (max-width:991px) {
 .navbar-brand > img {
 display: block;
 height: 80px;
}
.navbar-right {
 padding-top: 55px;
}
}
@media screen and (max-width:767px) {
 .navbar {
 min-height: 150px;
}
.whatsapp {
font-size:1em;
}
}
.navbar-collapse {
	border-top: transparent;
}
.intro {
	padding:3em;
}
.intro h1 {
	font-size:2.2em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-bottom:0.5em;
}
.intro h3 {
	font-size:1.5em;
	font-family:Corbel;
	padding-bottom:0.2em;
}
.intro p {
	text-align:justify;
	font-size:1.1em;
	font-family:Corbel;
}
.intro .image_about {
	padding:1em;
}
.intro .image_about img {
	border:5px #ededed solid;
}
.intro .image_founder .img-responsive {
	display: block;
	max-width: 100%;
}
.intro .image_profile {
	padding-top:4em;
}
.intro .image_profile .img-responsive {
	display: block;
	max-width: 100%;
	height:250px;
	border:5px #ededed solid;
}
.products {
	background:url(../images/carosel_bg.jpg) no-repeat top center;
	background-size:cover;
	height: 260px;
}
.products p, .products h3 {
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#006600;
	font-weight:bold;
}
.products .product_img {
	display:inline-block;
}
.products .product_img img {
	width:270px;
}
.product_detail {
	padding: 3em 0em;
}
 @media screen and (max-width:767px) {
 .products {
background:url(../images/carosel_bg.jpg) no-repeat;
background-size:cover;
min-height:600px;
}
}
.details {
	text-align:left;
	padding:3em 0em;
}
.details .look {
	margin:auto;
	vertical-align:middle;
}
.details h2 {
	display:block;
	font-size:2.3em;
	text-align:left;
	font-family:Corbel;
	font-weight:bold;
}
.details h1 {
	display:block;
	font-size:2.6em;
	text-align:left;
	font-family:"berlin Sans FB";
	font-weight:500;
}
 @media screen and (max-width:767px) {
 .details {
text-align:left;
}
.details .row {
margin-right: auto;
 margin-left: auto;
}
}
/* Footer  */
.footer-distributed {
	background-color: #292c2f;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;
	margin-top: 0px;
}
.footer-distributed .footer-left-logo {
	display: inline-block;
	vertical-align: top;
	padding: 55px 10px 15px;
}
.footer-distributed .footer-center, .footer-distributed .footer-right {
	display: inline-block;
	vertical-align: top;
	padding: 55px 10px;
}
.footer-distributed .footer-left {
	padding: 55px 2px 55px 30px;
}
@media screen and (max-width:1199px) {
 .footer-distributed .footer-left {
 padding: 55px 10px;
}
}
/* Footer left */

 

/* The company logo */
.footer-distributed .footer-left-logo {
	padding-top:0px;
	text-align:center;
	background: #000; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient( #000, #333); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#000, #333); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#000, #333); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#000, #333); /* Standard syntax (must be last) */
}
.footer-distributed .footer-left-logo img {
	padding-top:55px;
	width:100%;
}
.footer-distributed h3 {
	color:  #ccc;
	font-size:1.5em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footer-distributed h3 span {
	color:  #ccc;
}
/* Footer links */

.footer-distributed .footer-links {
	color:  #ccc;
	margin: 20px 0 12px;
	padding: 0;
}
.footer-distributed .footer-links-name a {
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}
.footer-distributed .footer-links-name {
	color:  #ccc;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}
.footer-distributed .footer-links-name a:hover {
	color:#fff;
}
/* Footer Center */

.footer-distributed .footer-center {
	margin: 20px 0 12px;
}
.footer-distributed i {
	background-color:transparent;
	color: #ccc;
	font-size: 25px;
	width: 18px;
	height: 38px;
	text-align: left;
	line-height: 42px;
	margin: 0px 15px 0px 0px;
	vertical-align: middle;
}
 @media screen and (max-width:899px) {
.footer-distributed i {
 margin: 0px 5px 0px 0px;
}
}
.footer-distributed .footer-icons i {
	background-color:transparent;
	color: #ccc;
	font-size: 25px;
	width:auto;
	height:auto;
	text-align: center;
	line-height:normal;
	margin:0px;
	vertical-align: middle;
}
.footer-distributed .footer-icons i:hover {
	background-color:transparent;
	color:#fff;
}
.footer-distributed .footer-center i.fa-envelope {
	font-size: 17px;
	line-height: 38px;
}
.footer-distributed .footer-center p, .footer-distributed .footer-center ul {
	display: inline-block;
	color: #ccc;
	vertical-align: middle;
	margin:0;
}
.footer-distributed .footer-center p span {
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}
.footer-distributed .footer-center p a, .footer-distributed .footer-center a {
	color:  #ccc;
	text-decoration: none;
}
/* Footer Right */

 
.footer-distributed .footer-company-about {
	line-height: 20px;
	color:  #ccc;
	font-size: 13px;
	font-weight: normal;
	margin: 20px 0 12px;
}
.address {
	line-height: 20px;
	color:  #ccc;
	font-size: 13px;
	font-weight: normal;
	margin: 2px 0 2px;
}
.footer-right .col-xs-10 {
	padding-right:0px;
	padding-left:0px;
}
.footer-distributed .footer-company-about span {
	display: block;
	color:  #ccc;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0px;
}
.footer-distributed .footer-icons {
}
.footer-distributed .footer-icons a {
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 2px;
	font-size: 10px;
	color: #ccc;
	text-align: center;
	line-height: 35px;
	margin-right: 3px;
	margin-bottom: 5px;
	padding-top: 0.4em;
}
.footer-distributed a {
	color:#ccc;
}
.footer-distributed a:hover {
	color:#00a950;
	text-decoration:none;
}
/* If you don't want the footer to be responsive, remove these media queries */
.footer-copy {
	background-color:#000;
	color:#4a4a4a;
	text-align:center;
	padding:0.8em 0em 0.5em;
}
.footer-copy a {
	color:#4a4a4a;
}
.footer-copy a:hover {
	color:#00a950;
	text-decoration:none;
}
 @media screen and (max-width:991px) {
 footer .container {
 width: 850px;
}
footer .container {
 width: 900px;
}
}
@media screen and (max-width:899px) {
footer .container {
 width: 800px;
 padding-left:0px;
}
}
@media screen and (max-width:799px) {
footer .container {
 width: 730px;
 padding-left:0px;
 padding-right:0px;
}
}
@media (max-width: 767px) {
 .footer-distributed {
 font: bold 14px sans-serif;
}
 .footer-distributed .footer-left-logo,  .footer-distributed .footer-left,  .footer-distributed .footer-center,  .footer-distributed .footer-right {
 display: block;
 width: auto;
 margin-bottom: 40px;
 text-align: center;
 padding-left:10px;
 vertical-align:middle;
}
 .footer-distributed .footer-center i {
 margin-left: 0;
}
 footer .container {
 width:auto;
}
.footer-distributed .footer-left,  .footer-distributed .footer-center, .footer-distributed .footer-right {
 vertical-align: top;
 padding: 55px 10px;
}
 .footer-distributed .footer-left-logo {
 vertical-align: top;
 padding: 55px 0px;
}
 .footer-distributed .footer-left-logo img {
vertical-align:middle;
margin:auto;
}
 .row div {
   /* The vertical alignment magic */
   display: inline-block;
 vertical-align: middle;
/* Width controls number of elements per row */
}
.footer-distributed .col-xs-12 {
float:inherit;
}
}
footer ul {
	list-style:circle;
	padding-left:15px;
	margin-left:0px;
}
.btn-primary {
	color: #000;
	background-color: #c4dc6f;
	border-color:transparent;
	border-radius:0px;
}
.btn-primary:focus, .btn-primary.focus {
	color: #000;
	background-color: #a4b85c;
	border-color: #9bae57;
}
.btn-primary:hover {
	color: #000;
	background-color: #a4b85c;
	border-color: #9bae57;
}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	color: #000;
	background-color: #a4b85c;
	border-color: #9bae57;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
	color: #000;
	background-color: #a4b85c;
	border-color: #9bae57;
}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus {
	background-color: #a4b85c;
	border-color: #9bae57;
}
#navbar ul li a:hover, #navbar ul li a.hover {
	color: #000;
	background-color:#c4dc6f;
}
.navbar-collapse ul li a.active {
	color: #000;
	background-color:#c4dc6f;
}
.founder_images img {
	width:90%;
	padding:10px auto;
}
.founder_images .col-md-6 {
	padding:10px 0px;
}
.offered-services-grid h4 { text-align:center; font-size:1.2em; padding: 15px 0; color:#499a34; }
.footer-carts { padding:15px 0;}
.footer-carts ul { list-style:none; margin:0; padding:0;}
.footer-carts li { display:block; float:left; width:40%; margin-right: 1%; }
.footer-carts li a { display:block; width:100%; }
.footer-carts li a img {width:100%;height:auto;background-color: #fff;padding: 10px;}